/* Do not rename this file. Reference is used in DejaVuRadEditor in CMS */

/* See for all classes used in Controls /development/DejaVuUserControlStyles.css */

/************ DO NOT DELETE OR RENAME *************/
/* used in backend for showing inserted Cristal Controls in page content */
.cristalControlDiv
{
	text-decoration: none;
	border: 0px solid #666666;
	width: 100%;
	height: 50px;
	background-color: #DDDDDD;
	text-align: center;
	vertical-align: middle;
}
/************************************************/
 
* 
{
	padding: 0;
	margin: 0;
	outline: none;
}

body 
{
	background-color: #F8F8F3;
	color: #454036;
	font: normal 11px/16px Arial, Helvetica, sans-serif;
}

table, table td
{		
	padding: 0;
	margin: 0;
	font: normal 11px/16px Arial, Helvetica, sans-serif;
}

a:link, a:visited 
{
	color: #454036;
	text-decoration: none;	
}

a:hover, a:active 
{
	cursor: pointer;
	text-decoration: none;
}

h1 
{
	font: bold 19px/16px Arial, Helvetica, sans-serif;
	line-height: inherit;
	display: inline;
}

h2
{
	font: normal 17px Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: inline;
}

h3
{
	color: #666666;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
}

h4
{
	font: normal 14px/16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: inline;
}

hr
{
	height: 0px;
	border: none;
	color: #454036;
	margin: 15px 0 16px;
	clear: both;
	border-bottom : 1px dotted #86837C;
	border-top : none;
	color : #86837C; 
}

.NoScript
{
	color: #000000; 
	background-color: #FFFF00;
	padding: 5px 10px; 
	margin-bottom: 10px;
	position: relative; 
	z-index: 200000; 
	top: 0; 
	left: 0; 
	letter-spacing:1px; 
	border: 1px solid #FF0000;
}

.ClearFix:after {
	content: "."; 
	display: block;
	height: 0px;
	clear: both; 
	visibility: hidden;
}
.HeightFix:before {
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

/********************
*					*
*	Layout			*
*					*
********************/
#outerDiv
{
	width: 100%;
	text-align: center;	
}

#innerDiv
{
	margin: 0 auto;
	text-align: left;	
	width: 944px;
	padding: 29px 10px 0;
}

#leftDiv
{
	float: left;
	width: 576px;
	z-index: 9;
	position:relative
}

#leftInnerDiv
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

#rightDiv
{
	float: right;
	width: 368px;
	z-index: 10;
	position: relative;
}

#rightDiv #3, #rightDiv #3
{
/*	width: 192px;*/
}


#backgroundDiv,
#backgroundHomePageDiv
{
	position: relative;
	z-index: 2;
}

#backgroundContent,
#backgroundHomePageContent
{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}

#footerDiv
{
	padding-top: 32px;
	padding-bottom: 32px;
}

#footerDiv hr
{
	margin: 10px 0;
}

#footerDiv #aClientLogin:link, #footerDiv #aClientLogin:visited 
{
	text-decoration: none;	
}

#footerDiv #aClientLogin img
{
	vertical-align: middle;
}

#footerDiv .Over
{
	right: 0px;
	margin-top: 3px;
	position: absolute;
	width: 38px;
	height: 13px;
	background-image:url('../images/FooterLinkHover.png');
}

#footerDiv .Down
{
	right: 0px;
	margin-top: 3px;
	position: absolute;
	width: 38px;
	height: 13px;
	background-image:url('../images/FooterLink.png');
}


#printFooterDiv
{
	display:none;
}

#printFooterDiv hr
{
	margin: 10px 0;
}



/********************
*					*
*	Header			*
*					*
********************/

#headerDiv
{
	position: relative;
	width: 560px;
	padding-bottom: 4px;
}

#headerLogoDiv
{
	float: left;
	width: 119px;
	height: 36px;
	background-color: #454036;
}

/********************
*					*
*	Menu			*
*					*
********************/

.StaticMenuItem
{
	/*display:inline;*/
	float: left;
	width: 175px;
	margin: 0 16px 0 73px;
	line-height: 32px;
}

.StaticMenuItem .Item:link,
.StaticMenuItem .Item:visited
{
	text-decoration: none;
}

.StaticMenuItem .Item:hover,
.StaticMenuItem .Item:active
{
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
	line-height: 25px;
	padding-bottom: 7px;
	margin-bottom: 8px;
}

.MenuItem
{
	display:inline;
	position:relative;
	float: left;
	width: 168px;
	/*padding-left: 20px;*/
	line-height: 32px;
}

.MenuItem .Link,
.MenuItem .Item
{
	/*padding-left: 20px;*/
	cursor: pointer;
}
.MenuItem .Item
{
	margin-bottom: 8px;	
}

.MenuItem .Slide
{
	display: none;
	position: relative;
}

.MenuItem .Slide .Link
{
	display: block;
	line-height: 16px;
	font-size: 10px;
}

.MenuItem .Slide .Link:link, 
.MenuItem .Slide .Link:visited 
{
	color: #454036;
	text-decoration: none;
}

.MenuItem .Slide .Link.Over
{
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

.MenuItem .ShownItem
{
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	display: block;
}

.MenuItem .Item:hover,
.MenuItem .Item.Over,
.MenuItem .Item.Selected,
.MenuItem .Item.Selected:hover
{
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
	line-height: 25px;
	padding-bottom: 7px;
	margin-bottom: 8px;
}

.MenuItem.Selected
{
	padding-bottom: 7px;
	margin-bottom: 23px;	
}

.MenuItem .Item:hover,
.MenuItem .Item.Selected:hover
{
}

.MenuItem .Item.Over
{
	/*margin-bottom: 15px;*/
}

.MenuItem .ShownItem .Link,
.MenuItem .ShownItem .Link:hover
{
	display: block;
	line-height: 16px;
	text-decoration: none;
}

.MenuItem.Right
{
	margin-bottom: 8px; 	
}

.MenuItem.Over,
.MenuItem.Right.Over
{
	padding-bottom: 16px;
}

.MenuItem.Selected,
.MenuItem.Right.Selected
{
	margin-bottom: 0px;
	padding-bottom: 25px;
}

#facebookDiv
{
    margin-left:24px;
}

#facebookDiv img
{
    position:absolute;
    top:4px;
}

#facebookDiv span
{
    position:relative;
    left:30px;   
}

/********************
*					*
*	Content			*
*					*
********************/

#contentDiv
{
	width: 552px;
	z-index: 10;
	top: -1px;
	position: relative;
}

#contentDiv ul,
#contentDiv ol
{
	margin-left: 30px;
}

#contentDiv input,
#contentDiv select,
#contentDiv option,
#contentDiv textarea
{
	color: #454036
}

/********************
*					*
*	ImageShow		*
*					*
********************/


.ImageOuterDiv
{
	margin-bottom: 22px;
}

.ImageDiv
{
	/*background-color: #FFFFFF;
	text-align: center;	*/
}
.SubTextDiv
{
	/*background-color: #FFFFFF;*/
}

.SubTextSpan
{
	display: block;
	/*padding: 3px 10px 5px 10px;*/
	padding: 3px 10px 5px 0;
	font-size: 10px;
}

.SubTextSpan.Small
{
	font-size: 10px;
}


/* Homepage */
.ReadMoreLink,
.ReadMoreLink:link,
.ReadMoreLink:visited,
.HomePageIntroDiv a,
.HomePageIntroDiv a:link,
.HomePageIntroDiv a:visited
{
	border-bottom : 1px solid;	
	display: inline;
	cursor: pointer;
}

.ReadMoreLink:hover,
.ReadMoreLink:focus,
.ReadMoreLink:active,
.HomePageIntroDiv a:hover,
.HomePageIntroDiv a:focus,
.HomePageIntroDiv a:active
{
	text-decoration: none;	
	border-bottom : 1px dotted;	
	display: inline;
}



/********************
*					*
*	ConceptsList	*
*					*
********************/
.HomePageList
{
	margin-top: 16px;
}

.HomePageList .ItemTd
{
	width: 168px;
}

.HomePageList .SeparatorTd
{
	line-height: 0px;
	font-size: 0px;	
	width: 24px;
}

.HomePageList h1
{
	font-size: 14px;	
}

.HomePageList .ImageOuterDiv
{
	margin-bottom: 28px;
}



/********************
*					*
*	ConceptsShow	*
*					*
********************/

.HomePageIntroTable
{
	width: 100%;
}
    .HomePageIntroTable td
    {
        padding-right:25px;   
    }

.HomePageIntroDiv
{
	height: 95px;
	overflow: hidden;
}

/********************
*					*
*	NewsList		*
*					*
********************/

.NewsListDiv .NewsArchiveLinkDiv,
.NewsListDiv .NewsItemDiv,
.NewsListDiv .NewsSeparatorDiv
{
	clear: both;
}

.NewsListDiv .NewsTextDiv
{
	float: right;
	width: 360px;	
}

.NewsListDiv .NewsReadMoreLink,
.NewsListDiv .NewsReadMoreLink:link,
.NewsListDiv .NewsReadMoreLink:visited
{
	border-bottom : 1px solid;	
	display: inline;
	cursor: pointer;
}

.NewsListDiv .NewsReadMoreLink:hover,
.NewsListDiv .NewsReadMoreLink:focus,
.NewsListDiv .NewsReadMoreLink:active
{
	text-decoration: none;	
	border-bottom : 1px dotted;	
	display: inline;
}

.NewsListDiv .NewsSeparatorDiv
{
	font-size: 0px;
	line-height: 1px;
	height: 32px;	
}

.NewsLinkDiv a.Link
{
	margin-right: 12px;
	border-bottom : 1px solid;	
	line-height: 16px;
	clear: both;
	text-transform: lowercase;
}

.NewsLinkDiv a.Link:hover
{
	margin-right: 12px;
	text-decoration: none;
	line-height: 16px;
	clear: both;
	border-top: none;
	border-bottom : 1px dotted;
	text-transform: lowercase;
}

/********************
*					*
*	NewsArchive		*
*					*
********************/
.NewsArchiveLinkDiv .NewsLinkDiv
{
	margin: 17px 0 27px;	
}


.NewsArchiveDiv .NewsBackDiv,
.NewsArchiveDiv .NewsItemDiv,
.NewsArchiveDiv .NewsSeparatorDiv
{
	clear: both;
}

.NewsArchiveDiv .NewsItemDiv
{
	position: relative;
	overflow: hidden;	
}

.NewsArchiveDiv .NewsItemDiv img
{
	position: absolute;
	top: 0;
	left: 0;
}

.NewsArchiveDiv .NewsTextDiv
{
	float: right;
	width: 368px;
}

.NewsArchiveDiv  .ReadMoreDiv
{
	/*display: none;*/
	position: relative;
}

.NewsArchiveDiv .NewsReadMoreLink,
.NewsArchiveDiv .NewsReadMoreLink:link,
.NewsArchiveDiv .NewsReadMoreLink:visited
{
	border-bottom : 1px solid;	
	display: inline;
	cursor: pointer;
}

.NewsArchiveDiv .NewsReadMoreLink:hover,
.NewsArchiveDiv .NewsReadMoreLink:focus,
.NewsArchiveDiv .NewsReadMoreLink:active
{
	text-decoration: none;	
	border-bottom : 1px dotted;	
	display: inline;
}

.NewsArchiveDiv .NewsSeparatorDiv
{
	font-size: 0px;
	line-height: 1px;
	height: 34px;	
}



/********************
*					*
*	ClientShow		*
*					*
********************/
.ShowAllClientLink
{
	border-bottom : 1px solid;
}

.ShowAllClientLink:hover
{
	border-bottom : 1px dotted;
}

.ClientDiv .ClientCategoriesDiv
{
	margin: 18px 0 28px;
}

.ClientDiv .ClientCategoriesDiv a.Link
{
	margin-right: 12px;
	text-decoration: none;
	line-height: 16px;
	clear: both;
	border-bottom : 1px solid #454036;
}

.ClientDiv .ClientCategoriesDiv a.Link:link,
.ClientDiv .ClientCategoriesDiv a.Link:visited
{
	text-decoration: none;
	line-height: 16px;
	clear: both;
	border-top : none;
}

.ClientDiv .ClientCategoriesDiv a.Link.Selected,
.ClientDiv .ClientCategoriesDiv a.Link:hover,
.ClientDiv .ClientCategoriesDiv a.Link:active
{
	text-decoration: none;
	line-height: 16px;
	clear: both;
	border-bottom : 1px dotted;
	border-top : none;
}


* html .ClientDiv .ClientCategoriesDiv a.Link.Selected,
* html .ClientDiv .ClientCategoriesDiv a.Link:hover,
* html .ClientDiv .ClientCategoriesDiv a.Link:active
{
	color: Red !important;
}

.ClientDiv .ClientIntroDiv
{
	padding-top: 4px;
}

.ClientDiv .ProjectSeparatorDiv
{
	font-size: 0px;
	line-height: 1px;
	height: 15px;
	margin-top: 28px;
}

* html .ClientDiv .ProjectSeparatorDiv
{
	margin-top: 10px;
}

.ClientDiv .ProjectSeparatorDiv hr
{
	margin: 0px;
}

.ClientDiv .CategoryTitleDiv
{
	padding-bottom: 12px;
	border-bottom : 1px solid #6A665E;
}

.ClientDiv .ProjectDiv
{
	margin-top: 16px;	
}

/********************
*					*
*	ProjectDetailShow		*
*					*
********************/
.ProjectDetailDiv .DetailsDiv,
.ProjectDetailDiv .MainImage,
.ProjectDetailDiv .DetailsDiv .ImagesList
{
	margin-top: 28px;
}

.ProjectDetailDiv .DetailsDiv .ImagesList .Left
{
	padding-right: 16px;
}

.ProjectDetailDiv .ClientLinkDiv
{
	margin: 17px 0 27px;	
}

.ProjectDetailDiv .CategoryTitleDiv
{
	padding-bottom: 12px;
	border-bottom : 1px solid #6A665E;
}

.aClientLink,
.aClientLink:link,
.aClientLink:visited
{
	font: bold 19px/16px Arial, Helvetica, sans-serif;
	line-height: inherit;
	display: inline;
	text-decoration: none;
}

.aClientLink:hover,
.aClientLink:active
{
	text-decoration: none;
}

/********************
*					*
*	CategoryShow		*
*					*
********************/
.CategoryDiv .ImagesDiv .SeparatorTd
{
	line-height: 0px;
	font-size: 0px;	
	width: 14px;
}

.CategoryDiv .ImagesList .Left
{
	padding-right: 24px;
}

.CategoryDiv .ImageOuterDiv
{
	margin-bottom: 16px;
}



/********************
*					*
*	PersonList		*
*					*
********************/

.PersonListDiv .PersonItemDiv,
.PersonListDiv .PersonSeparatorDiv
{
	clear: both;
}

.PersonListDiv .PersonTextDiv
{
	float:right;
	width:360px;	
}

.PersonListDiv .PersonReadMoreLink,
.PersonListDiv .PersonReadMoreLink:link,
.PersonListDiv .PersonReadMoreLink:visited
{
	border-bottom : 1px solid;	
	display: inline;
	cursor: pointer;
}

.PersonListDiv .PersonReadMoreLink:hover,
.PersonListDiv .PersonReadMoreLink:focus,
.PersonListDiv .PersonReadMoreLink:active
{
	text-decoration: none;	
	border-bottom : 1px dotted;	
	display: inline;
}

.PersonListDiv .PersonSeparatorDiv
{
	font-size: 0px;
	line-height: 1px;
	height: 34px;	
}

/********************
*					*
*	   RssList		*
*					*
********************/
.RightListDiv
{
	position: relative;
	margin-top: 7px;
}

.RssListDiv
{
	position: relative;
	margin-bottom: 30px;
}

.RssHeaderSpacingDiv
{
	height: 15px;
}

.RssSeparatorDiv
{
	height: 0px;
	border: none;
	color: #454036;
	margin-top: 16px;
	margin-bottom: 16px;
	clear: both;
	border-bottom : 1px dotted #86837C;
	border-top : none;
	color : #86837C;
}

.RssFooterSeparatorDiv
{
	height: 0px;
	border: none;
	color: #454036;
	margin-top: 12px;
	margin-bottom: 3px;
	clear: both;
	border-bottom : 1px dotted #86837C;
	border-top : none;
	color : #86837C;
}

.RssListHeaderBorder
{
	height: 9px;
	border: none;
	color: #454036;
	clear: both;
	border-bottom : 1px dotted #86837C;
	border-top : none;
	color : #86837C;
}

.RssItemDiv
{
}

/********************
*					*
*    ImageRotator	*
*					*
********************/
.ImageRotatorContainerDiv
{
	position: relative;
	/*width: 552px;*/
	width:944px;
	/*height: 368px;*/
}

.ImageRotatorBackgroundDiv
{
	position: absolute;
	height: 31px;
	/*width: 552px;*/
	width:944px;
	background-image: url('../images/dotbar.png');
	background-repeat: no-repeat;
	z-index: 1;
	bottom: 0px;
	left: 0px;
}

.ImageRotatorLinkDiv
{
	position: absolute;
	height: 18px;
	z-index: 2;
	bottom: 5px;
	left: 10px;
	background-image: url('../images/empty.gif');
	background-repeat: no-repeat;
}

.ImageRotatorClickDiv
{
	position: absolute;
	height:512px;
	width:944px;
	z-index: 3;
	top: 0px;
	left: 0px;
}